# Name of the STT

## Synopsis

Description of your STT

## Installation
```bash
kalliope install --git-url https://github.com/username/mystt.git
```

## Options

(usage of a [table generator](http://www.tablesgenerator.com/markdown_tables) is recommended)

| parameter        | required | default                       | choices                           | comments                     |
|------------------|----------|-------------------------------|-----------------------------------|------------------------------|
| parameter_name_1 | yes      |                               |                                   | description of the parameter |
| parameter_name_2 | no       |                               | possible_value_1,possible_value_2 | description of the parameter |
| parameter_name_3 | yes      | default_value_if_not_provided |                                   | description of the parameter |


## Notes

> **Note:** This is an important note concerning the neuron

## Licence

Here define or link the licence you want to use.
